View Issue Details

IDProjectCategoryView StatusLast Update
0000937SymmetricDSNew Featurepublic2014-02-02 20:53
ReportergwilmerAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000937: Provide capability to specify initial load / reverse initial load ordering
DescriptionProvide capability to specify initial load / reverse initial load ordering.

Added initial.load.reverse.first=true. If false, then the initial load goes before the reverse initial load.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000119

Prepare for release

Related Changesets

SymmetricDS: master 8dc31f08

2012-12-06 17:04:44

chenson

Details Diff
0000937: Provide capability to specify initial load / reverse initial load ordering
0000937
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/service/jmx/NodeManagementService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeSecurity.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockNodeService.java Diff File
mod - symmetric-core/src/test/resources/test-services-setup.sql Diff File

Issue History

Date Modified Username Field Change
2012-12-03 13:49 gwilmer New Issue
2012-12-03 13:49 gwilmer Status new => assigned
2012-12-03 13:49 gwilmer Assigned To => chenson
2012-12-06 17:05 chenson Description Updated View Revisions
2012-12-10 21:05 chenson Status assigned => resolved
2012-12-10 21:05 chenson Fixed in Version => 3.2.0
2012-12-10 21:05 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000119
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6640
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8dc31f08